BODY {
	BACKGROUND: url(http://www.abs21.com/mt/img/bcg.gif) #cccccc; MARGIN: 0px 0px 10px; COLOR: #333333
;}
A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
;}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
;}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff
;}
A:hover {
	BACKGROUND: #ffffff; COLOR: #333333; TEXT-DECORATION: underline
;}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
;}
#banner {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-WEIGHT: normal; FONT-SIZE: large; Z-INDEX: 1; BACKGROUND: #666666; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 15px; COLOR: #ffffff; PADDING-TOP: 15px; POSITION: relative; TEXT-ALIGN: right
;}
#banner A:link {
	FONT-SIZE: large; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
;}
#banner A:visited {
	FONT-SIZE: large; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #ffffff; TEXT-DECORATION: none
;}
#banner A:active {
	FONT-SIZE: large; BACKGROUND: #ffffff; COLOR: #cc9933; TEXT-DECORATION: none
;}
#banner A:hover {
	FONT-SIZE: large; BACKGROUND: #ffffff; COLOR: #cc9933; TEXT-DECORATION: none
;}
.description {
	FONT-SIZE: small; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-TRANSFORM: none; COLOR: #ffffff
;}
#content {
	BORDER-RIGHT: #333333 5px solid; BORDER-TOP: #333333 5px solid; PADDING-LEFT: 100px; BACKGROUND: #cccccc; MARGIN-LEFT: 150px; BORDER-LEFT: #333333 5px solid; MARGIN-RIGHT: 50px; BORDER-BOTTOM: #333333 5px solid
;}
#container {
	BORDER-RIGHT: #333333 5px solid; BORDER-TOP: #333333 5px solid; PADDING-LEFT: 100px; BACKGROUND: #cccccc; MARGIN-LEFT: 150px; BORDER-LEFT: #333333 5px solid; MARGIN-RIGHT: 50px; BORDER-BOTTOM: #333333 5px solid
;}
BLOCKQUOTE {
	BORDER-RIGHT: #00497c 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #00497c 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; MARGIN: 5px 40px; BORDER-LEFT: #00497c 2px solid; WIDTH: auto; COLOR: #00497c; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #00497c 2px solid
;}
.quotetitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: medium; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #666666 1px solid
;}
.category {
	FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #660033; TEXT-ALIGN: right
;}
.category A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; TEXT-DECORATION: none
;}
.category A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #660033; TEXT-DECORATION: none
;}
.category A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333; TEXT-DECORATION: none
;}
.category A:hover {
	BACKGROUND: #b27500; COLOR: #ffffff; TEXT-DECORATION: underline
;}
.blog {
	PADDING-RIGHT: 5px; MARGIN-TOP: 10px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cb0f0f
;}
.blog A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cb0f0f; TEXT-DECORATION: none
;}
.blog A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #006699; TEXT-DECORATION: none
;}
.blog A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cb0f0f; TEXT-DECORATION: none
;}
.blog A:hover {
	BACKGROUND: #b27500; COLOR: #ffffff; TEXT-DECORATION: underline
;}
.blogbody {
	BORDER-RIGHT: #999999 2px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: small; BACKGROUND: #ffffff; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 10px; MARGIN-LEFT: 20px; WIDTH: auto; COLOR: #333333; LINE-HEIGHT: 150%; MARGIN-RIGHT: 20px; PADDING-TOP: 10px; BORDER-BOTTOM: #999999 2px solid
;}
.blogbody A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
;}
.blogbody A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #006699; TEXT-DECORATION: none
;}
.blogbody A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #cb0f0f; TEXT-DECORATION: none
;}
.blogbody A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #b27500; TEXT-DECORATION: underline
;}
.title {
	PADDING-LEFT: 10px; FONT-SIZE: medium; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; COLOR: #cb0f0f; PADDING-TOP: 10px; BORDER-BOTTOM: #333333 3px dotted
;}
#menu {
	FONT-SIZE: small; MARGIN-BOTTOM: 15px; PADDING-TOP: 5px; TEXT-ALIGN: center
;}
.date {
	PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: medium; background : #999999 url(‰æ‘œ‚ð’u‚­URl/ƒtƒ@ƒCƒ‹–¼.gif) no-repeat left 50%; PADDING-BOTTOM: 10px; MARGIN-LEFT: 20px; COLOR: #ffffff; MARGIN-RIGHT: 20px; PADDING-TOP: 10px
;}
.extended {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
;}
#links {
	MARGIN-LEFT: 50px; WIDTH: 200px; POSITION: absolute; TOP: 180px
;}
.calendarhead {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #333333; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; TEXT-ALIGN: center
;}
.calendar {
	FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #999999; COLOR: #cb0f0f
;}
.side {
	BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 5px; BORDER-TOP: #333333 2px solid; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #999999; PADDING-BOTTOM: 5px; BORDER-LEFT: #333333 2px solid; COLOR: #333333; LINE-HEIGHT: 140%; PADDING-TOP: 5px; BORDER-BOTTOM: #333333 2px solid
;}
.sidetitle {
	BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 3px; BORDER-TOP: #333333 2px solid; MARGIN-TOP: 10px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #333333; PADDING-BOTTOM: 3px; BORDER-LEFT: #333333 2px solid; COLOR: #ffffff; LINE-HEIGHT: 140%; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 2px solid; TEXT-ALIGN: center
;}
.syndicate {
	BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 2px solid; MARGIN-TOP: 15px; PADDING-LEFT: 2px; FONT-SIZE: small; BACKGROUND: #999999; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 2px solid; COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 2px solid; TEXT-ALIGN: center
;}
.powered {
	BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 2px; BORDER-TOP: #333333 2px solid; MARGIN-TOP: 20px; PADDING-LEFT: 2px; FONT-SIZE: medium; BACKGROUND: #999999; PADDING-BOTTOM: 2px; BORDER-LEFT: #333333 2px solid; COLOR: #666; LINE-HEIGHT: 140%; PADDING-TOP: 2px; BORDER-BOTTOM: #333333 2px solid; TEXT-ALIGN: center
;}
.comments-body {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; MARGIN: 0px 25px; BORDER-LEFT: #333333 1px solid; WIDTH: auto; COLOR: #333333; LINE-HEIGHT: 150%; PADDING-TOP: 10px
;}
.comments-post {
	FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #333333
;}
.comments-head {
	PADDING-LEFT: 40px; FONT-WEIGHT: bold; FONT-SIZE: small; background : #999999 url(‰æ‘œ‚ð’u‚­URl/ƒtƒ@ƒCƒ‹–¼.gif) no-repeat left 50%; PADDING-BOTTOM: 10px; MARGIN: 25px 25px 20px; WIDTH: auto; COLOR: #ffffff; PADDING-TOP: 10px
;}
INPUT {
	FONT-FAMILY: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", trebuchet ms, trebuchet, verdana, arial, sans-serif
;}
TEXTAREA {
	FONT-FAMILY: "Osaka", "‚l‚r ‚oƒSƒVƒbƒN", trebuchet ms, trebuchet, verdana, arial, sans-serif
;}
.commentpop-body {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #fff; PADDING-BOTTOM: 10px; BORDER-LEFT: #333333 1px solid; COLOR: #333333; LINE-HEIGHT: 140%; PADDING-TOP: 10px; BORDER-BOTTOM: #333333 1px solid
;}
.commentspop-head {
	PADDING-RIGHT: 10px; MARGIN-TOP: 8px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #999999; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 10px; COLOR: #ffffff; PADDING-TOP: 10px
;}
.trackback-url {
	BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333333 2px solid; MARGIN-TOP: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: small; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; BORDER-LEFT: #333333 2px solid; COLOR: #333333; PADDING-TOP: 10px; BORDER-BOTTOM: #333333 2px solid
;}
.trackback-body {
	FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #fff; PADDING-BOTTOM: 10px; COLOR: #333333; LINE-HEIGHT: 140%; BORDER-BOTTOM: #333333 1px dotted
;}
.trackback-post {
	FONT-WEIGHT: normal; FONT-SIZE: x-small; BACKGROUND: #ffffff; COLOR: #333333
;}
#banner-commentspop {
	BORDER-RIGHT: #333333 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #333333 2px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: large; background : #666666 url(‰æ‘œ‚ð’u‚­URl/ƒtƒ@ƒCƒ‹–¼.gif); PADDING-BOTTOM: 10px; BORDER-LEFT: #333333 2px solid; COLOR: #ffffff; PADDING-TOP: 10px; BORDER-BOTTOM: #333333 2px solid
;}
FORM {
	MARGIN: 0px
;}
SELECT {
	WIDTH: 100%; FONT-FAMILY: "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚o ƒSƒVƒbƒN", sans-serif
;}
